/*     2261835 : 타이틀 텍스트      */
.title__2261835__ {font-size:0}
.title__2261835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#82b7d7;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2261835__.style_top p {padding-top:10px}
.title__2261835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261835__.style_right p {padding-right:14px}
.title__2261835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261835__.style_bottom p {padding-bottom:12px}
.title__2261835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261835__.style_left p {padding-left:14px}
.title__2261835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261835__.style_circle1 p {padding-left:18px}
.title__2261835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261835__.style_circle2 p {padding-left:18px}
.title__2261835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261835__ p {font-size:24px}
	.title__2261835__.style_top p:before {width:24px}
	.title__2261835__.style_right p:before {height:24px}
	.title__2261835__.style_bottom p:before {width:24px}
	.title__2261835__.style_left p:before {height:24px}
}

/*     2261845 : 타이틀 텍스트      */
.title__2261845__ {font-size:0}
.title__2261845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2261845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2261845__.style_top p {padding-top:10px}
.title__2261845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2261845__.style_right p {padding-right:14px}
.title__2261845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2261845__.style_bottom p {padding-bottom:12px}
.title__2261845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2261845__.style_left p {padding-left:14px}
.title__2261845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2261845__.style_circle1 p {padding-left:18px}
.title__2261845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261845__.style_circle2 p {padding-left:18px}
.title__2261845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261845__ p {font-size:36px}
	.title__2261845__.style_top p:before {width:36px}
	.title__2261845__.style_right p:before {height:36px}
	.title__2261845__.style_bottom p:before {width:36px}
	.title__2261845__.style_left p:before {height:36px}
}

/*     2274695 : 공백      */
.solid_line__2274695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2274695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2274695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2274695__ {height:30px;}
}

/*     2274755 : 탭 버튼 이미지      */
.tab_info__2274755__ {display:table;width:100%}
.tab_info__2274755__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2274755__ {max-width:100%}
.img__2274755__ * {box-sizing:border-box}
.img__2274755__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2274755__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2274755__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2274755__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2274755__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2274755__ > a {height:50px; }
	.img__2274755__.on > a:before {height:4px;}
	.img__2274755__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2274765 : 탭 버튼 이미지      */
.tab_info__2274765__ {display:table;width:100%}
.tab_info__2274765__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2274765__ {max-width:100%}
.img__2274765__ * {box-sizing:border-box}
.img__2274765__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2274765__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2274765__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2274765__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2274765__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2274765__ > a {height:50px; }
	.img__2274765__.on > a:before {height:4px;}
	.img__2274765__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2474615 : 탭 버튼 이미지      */
.tab_info__2474615__ {display:table;width:100%}
.tab_info__2474615__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2474615__ {max-width:100%}
.img__2474615__ * {box-sizing:border-box}
.img__2474615__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2474615__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2474615__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2474615__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2474615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2474615__ > a {height:50px; }
	.img__2474615__.on > a:before {height:4px;}
	.img__2474615__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2274685 : 탭 버튼 이미지      */
.tab_info__2274685__ {display:table;width:100%}
.tab_info__2274685__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2274685__ {max-width:100%}
.img__2274685__ * {box-sizing:border-box}
.img__2274685__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2274685__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2274685__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2274685__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2274685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2274685__ > a {height:50px; }
	.img__2274685__.on > a:before {height:4px;}
	.img__2274685__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2274745 : 탭 버튼 이미지      */
.tab_info__2274745__ {display:table;width:100%}
.tab_info__2274745__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2274745__ {max-width:100%}
.img__2274745__ * {box-sizing:border-box}
.img__2274745__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2274745__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2274745__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2274745__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2274745__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2274745__ > a {height:50px; }
	.img__2274745__.on > a:before {height:4px;}
	.img__2274745__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275225 : 블록 설정      */
.block_option__2275225__ {display:table;width:100%}
.block_option__2275225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275225__ {position:relative; z-index:999}
}


@media (min-width:1024px){
	.row__2275225__ {position:relative; z-index:999}
}

/*     2262245 : 타이틀 텍스트      */
.title__2262245__ {font-size:0}
.title__2262245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2262245__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2262245__.style_top p {padding-top:10px}
.title__2262245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2262245__.style_right p {padding-right:14px}
.title__2262245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2262245__.style_bottom p {padding-bottom:12px}
.title__2262245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2262245__.style_left p {padding-left:14px}
.title__2262245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2262245__.style_circle1 p {padding-left:18px}
.title__2262245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2262245__.style_circle2 p {padding-left:18px}
.title__2262245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2262245__ p {font-size:24px}
	.title__2262245__.style_top p:before {width:24px}
	.title__2262245__.style_right p:before {height:24px}
	.title__2262245__.style_bottom p:before {width:24px}
	.title__2262245__.style_left p:before {height:24px}
}

/*     2262255 : 한줄 텍스트      */
.text__2262255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2262255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2262255__ p {font-size:16px}
}

/*     2262265 : 공백      */
.solid_line__2262265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2262265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2262265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2262265__ {height:20px;}
}

/*     2262275 : 표 2.0      */
.table__2262275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2262275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2262275__ * {box-sizing:border-box}
.table__2262275__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2262275__ tr {border-bottom:1px solid #82b7d7;}
.table__2262275__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2262275__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2262275__ td.empty__2262275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2262275__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2262275__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2262275__ > .table_inner {width:px}
}

/*     2274845 : 탭 컨텐츠 블록 설정      */
.block_option__2274845__ {display:table;width:100%}
.block_option__2274845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2275245 : 블록 설정      */
.block_option__2275245__ {display:table;width:100%}
.block_option__2275245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275245__ {}
}


@media (min-width:1024px){
	.row__2275245__ {margin-top:-415px}
}

/*     2262285 : 셀 설정      */
.cell_option__2262285__ {display:table;width:100%}
.cell_option__2262285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2262285__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2262285__ {padding: 50px; background:#f2f8fb;}
}

/*     2262325 : 타이틀 텍스트      */
.title__2262325__ {font-size:0}
.title__2262325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2262325__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2262325__.style_top p {padding-top:10px}
.title__2262325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2262325__.style_right p {padding-right:14px}
.title__2262325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2262325__.style_bottom p {padding-bottom:12px}
.title__2262325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2262325__.style_left p {padding-left:14px}
.title__2262325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2262325__.style_circle1 p {padding-left:18px}
.title__2262325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2262325__.style_circle2 p {padding-left:18px}
.title__2262325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2262325__ p {font-size:24px}
	.title__2262325__.style_top p:before {width:24px}
	.title__2262325__.style_right p:before {height:24px}
	.title__2262325__.style_bottom p:before {width:24px}
	.title__2262325__.style_left p:before {height:24px}
}

/*     2262335 : 한줄 텍스트      */
.text__2262335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2262335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2262335__ p {font-size:16px}
}

/*     2262345 : 공백      */
.solid_line__2262345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2262345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2262345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2262345__ {height:20px;}
}

/*     2473955 : 표 2.0      */
.table__2473955__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2473955__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2473955__ * {box-sizing:border-box}
.table__2473955__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2473955__ tr {border-bottom:1px solid #82b7d7;}
.table__2473955__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2473955__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2473955__ td.empty__2473955__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2473955__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2473955__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2473955__ > .table_inner {width:px}
}

/*     2473965 : 공백      */
.solid_line__2473965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2473965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2473965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2473965__ {height:20px;}
}

/*     2275295 : 이미지      */
.img__2275295__ {max-width:100%}
.img__2275295__ * {box-sizing:border-box}
.img__2275295__ a {display:block;vertical-align:top}
.img__2275295__ img {width:px;vertical-align:top}

/*     2275945 : 공백      */
.solid_line__2275945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2275945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2275945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2275945__ {height:30px;}
}

/*     2275935 : 텍스트 박스 리스트      */
.text_box_list__2275935__{}
.text_box_list__2275935__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__2275935__ li{position:relative;margin-bottom:25px;}
.text_box_list__2275935__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__2275935__ li:last-child{margin-bottom:0;}
.text_box_list__2275935__ li:last-child:after{display:none;}
.text_box_list__2275935__ .item{background:#fff; border-radius:8px; border:1px solid #82b7d7}
.text_box_list__2275935__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__2275935__ .title{margin:0 0 2px;color:#0670b0;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__2275935__ .sub {margin:0 0 5px; font-size:13px; color:#6caf2a; opacity:0.7}
.text_box_list__2275935__ .text{margin:0;color:#333;font-size:15px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__2275935__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__2275935__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__2275935__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__2275935__ .item{display:table;table-layout:fixed;width:100%;min-height:140px;}
	.text_box_list__2275935__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__2275935__ .title{ font-size:18px}
.text_box_list__2275935__ .sub { font-size:15px; margin:0 0 10px}
.text_box_list__2275935__ .text { font-size:16px}
}

/*     2274855 : 탭 컨텐츠 블록 설정      */
.block_option__2274855__ {display:table;width:100%}
.block_option__2274855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2275255 : 블록 설정      */
.block_option__2275255__ {display:table;width:100%}
.block_option__2275255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275255__ {}
}


@media (min-width:1024px){
	.row__2275255__ {margin-top:-415px}
}

/*     2262365 : 셀 설정      */
.cell_option__2262365__ {display:table;width:100%}
.cell_option__2262365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2262365__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2262365__ {padding: 50px; background:#f2f8fb;}
}

/*     2474395 : 타이틀 텍스트      */
.title__2474395__ {font-size:0}
.title__2474395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2474395__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2474395__.style_top p {padding-top:10px}
.title__2474395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2474395__.style_right p {padding-right:14px}
.title__2474395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2474395__.style_bottom p {padding-bottom:12px}
.title__2474395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2474395__.style_left p {padding-left:14px}
.title__2474395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2474395__.style_circle1 p {padding-left:18px}
.title__2474395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474395__.style_circle2 p {padding-left:18px}
.title__2474395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474395__ p {font-size:24px}
	.title__2474395__.style_top p:before {width:24px}
	.title__2474395__.style_right p:before {height:24px}
	.title__2474395__.style_bottom p:before {width:24px}
	.title__2474395__.style_left p:before {height:24px}
}

/*     2474405 : 한줄 텍스트      */
.text__2474405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2474405__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2474405__ p {font-size:16px}
}

/*     2474415 : 공백      */
.solid_line__2474415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474415__ {height:20px;}
}

/*     2474425 : 표 2.0      */
.table__2474425__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474425__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474425__ * {box-sizing:border-box}
.table__2474425__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474425__ tr {border-bottom:1px solid #82b7d7;}
.table__2474425__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474425__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2474425__ td.empty__2474425__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474425__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474425__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474425__ > .table_inner {width:px}
}

/*     2474435 : 탭 컨텐츠 블록 설정      */
.block_option__2474435__ {display:table;width:100%}
.block_option__2474435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2474445 : 블록 설정      */
.block_option__2474445__ {display:table;width:100%}
.block_option__2474445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2474445__ {}
}


@media (min-width:1024px){
	.row__2474445__ {margin-top:-415px}
}

/*     2474455 : 셀 설정      */
.cell_option__2474455__ {display:table;width:100%}
.cell_option__2474455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2474455__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2474455__ {padding: 50px; background:#f2f8fb;}
}

/*     2261535 : 타이틀 텍스트      */
.title__2261535__ {font-size:0}
.title__2261535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261535__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2261535__.style_top p {padding-top:10px}
.title__2261535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261535__.style_right p {padding-right:14px}
.title__2261535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261535__.style_bottom p {padding-bottom:12px}
.title__2261535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261535__.style_left p {padding-left:14px}
.title__2261535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261535__.style_circle1 p {padding-left:18px}
.title__2261535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261535__.style_circle2 p {padding-left:18px}
.title__2261535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261535__ p {font-size:24px}
	.title__2261535__.style_top p:before {width:24px}
	.title__2261535__.style_right p:before {height:24px}
	.title__2261535__.style_bottom p:before {width:24px}
	.title__2261535__.style_left p:before {height:24px}
}

/*     2261675 : 한줄 텍스트      */
.text__2261675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2261675__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2261675__ p {font-size:16px}
}

/*     2261825 : 공백      */
.solid_line__2261825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2261825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2261825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2261825__ {height:20px;}
}

/*     2261815 : 표 2.0      */
.table__2261815__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2261815__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2261815__ * {box-sizing:border-box}
.table__2261815__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2261815__ tr {border-bottom:1px solid #82b7d7;}
.table__2261815__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2261815__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2261815__ tr:nth-child(3) td:first-child, .table__2261815__ tr:nth-child(4) td:first-child, .table__2261815__ tr:nth-child(5) td:first-child {background:#fff !important; border-left:1px solid #82b7d7}
.table__2261815__ td.empty__2261815__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2261815__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2261815__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2261815__ > .table_inner {width:px}
}

/*     2261855 : 셀 설정      */
.cell_option__2261855__ {display:table;width:100%}
.cell_option__2261855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2261855__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2261855__ {padding: 50px; background:#f2f8fb;}
}

/*     2274815 : 탭 컨텐츠 블록 설정      */
.block_option__2274815__ {display:table;width:100%}
.block_option__2274815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2275215 : 블록 설정      */
.block_option__2275215__ {display:table;width:100%}
.block_option__2275215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275215__ {}
}


@media (min-width:1024px){
	.row__2275215__ {margin-top:-415px}
}

/*     2261885 : 타이틀 텍스트      */
.title__2261885__ {font-size:0}
.title__2261885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2261885__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2261885__.style_top p {padding-top:10px}
.title__2261885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2261885__.style_right p {padding-right:14px}
.title__2261885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2261885__.style_bottom p {padding-bottom:12px}
.title__2261885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2261885__.style_left p {padding-left:14px}
.title__2261885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2261885__.style_circle1 p {padding-left:18px}
.title__2261885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2261885__.style_circle2 p {padding-left:18px}
.title__2261885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2261885__ p {font-size:24px}
	.title__2261885__.style_top p:before {width:24px}
	.title__2261885__.style_right p:before {height:24px}
	.title__2261885__.style_bottom p:before {width:24px}
	.title__2261885__.style_left p:before {height:24px}
}

/*     2261895 : 한줄 텍스트      */
.text__2261895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2261895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2261895__ p {font-size:16px}
}

/*     2261905 : 공백      */
.solid_line__2261905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2261905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2261905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2261905__ {height:20px;}
}

/*     2261915 : 표 2.0      */
.table__2261915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2261915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2261915__ * {box-sizing:border-box}
.table__2261915__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2261915__ tr {border-bottom:1px solid #82b7d7;}
.table__2261915__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2261915__ td:first-child {border-left:0; background:#cde2ef !important; min-width:100px}
.table__2261915__ tr:nth-child(2) td:first-child, .table__2261915__ tr:nth-child(3) td:first-child {border-left:1px solid #82b7d7; background:#e6f0f7 !important}
.table__2261915__ td.empty__2261915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2261915__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2261915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2261915__ > .table_inner {width:px}
}

/*     2275235 : 블록 설정      */
.block_option__2275235__ {display:table;width:100%}
.block_option__2275235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275235__ {}
}


@media (min-width:1024px){
	.row__2275235__ {margin-top:-415px}
}

/*     2274835 : 탭 컨텐츠 블록 설정      */
.block_option__2274835__ {display:table;width:100%}
.block_option__2274835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2261925 : 셀 설정      */
.cell_option__2261925__ {display:table;width:100%}
.cell_option__2261925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2261925__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2261925__ {padding: 50px; background:#f2f8fb;}
}

